LoadModule php4_module "C:/Program Files/PHP/PHP 4.4.2/php4apache2.dll"

PHPIniDir "D:/Documents and Settings/Belgarath/Mes documents/www/httpd.conf/php-4.4.2"

AddType application/x-httpd-php .php .php3
DirectoryIndex index.php 
